
#wb_header { height: 70px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1890px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 280px; background-color: #0a0a0a; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2260px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2240px; min-height: 2260px; }
#wb_element_instance0 { top: 15px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 825; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: underline; color: #ff0000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ff0000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 48px; left: 580px; min-width: 150px; width: 150px; min-height: 153px; height: 153px; display: block; z-index: 494; }
#wb_element_instance1 img { width: 150px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance2 { top: 170px; left: 210px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 294; }
#wb_element_instance3 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance3 { top: 170px; left: 130px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 295; }
#wb_element_instance4 { top: 48px; left: 130px; min-width: 240px; width: 240px; min-height: 68px; height: 68px; display: block; z-index: 611; }
#wb_element_instance5 { top: 30px; left: 30px; min-width: 199px; width: 199px; min-height: 201px; height: 201px; display: block; z-index: 344; }
#wb_element_instance5 img { width: 199px; height: 201px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 690px; left: 33px; min-width: 1140px; width: 1140px; min-height: 106px; height: 106px; display: block; z-index: 345; }
#wb_element_instance7 { top: 848px; left: 30px; min-width: 493px; width: 493px; min-height: 370px; height: 370px; display: block; z-index: 346; }
#wb_element_instance7 img { width: 493px; height: 370px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 848px; left: 580px; min-width: 590px; width: 590px; min-height: 110px; height: 110px; display: block; z-index: 347; }
#wb_element_instance9 { top: 1000px; left: 580px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 348; }
#wb_element_instance9 .wb_button { width: 120px; height: 40px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #e44e4e; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #000000; }
#wb_element_instance9 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:hover { background-color: rgba(0, 0, 0, 0.34); }
#wb_element_instance9 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:active { background-color: #000000; }
#wb_element_instance9 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 { top: 1310px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 353; }
#wb_element_instance11 { top: 1650px; left: 60px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 354; }
#wb_element_instance12 { top: 1650px; left: 473px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 356; }
#wb_element_instance13 { top: 1650px; left: 880px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 357; }
#wb_element_instance14 { top: 1430px; left: 910px; min-width: 195px; width: 195px; min-height: 190px; height: 190px; display: block; z-index: 358; }
#wb_element_instance14 .wb_button { width: 195px; height: 190px; font-family: 'Domine',Arial,serif; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 30px 30px 30px 30px; -moz-border-radius: 30px 30px 30px 30px; -webkit-border-radius: 30px 30px 30px 30px; background-color: transparent; }
#wb_element_instance14 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:before { background: transparent url("../gallery_gen/0fbf5612f3db2f7b862772ac1c59186c.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance14 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:hover { background-color: transparent; }
#wb_element_instance14 .wb_button:hover:before { background: transparent url("../gallery_gen/0fbf5612f3db2f7b862772ac1c59186c.jpg") no-repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance14 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:active { background-color: transparent; }
#wb_element_instance14 .wb_button:active:before { background: transparent url("../gallery_gen/0fbf5612f3db2f7b862772ac1c59186c.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 { top: 1430px; left: 505px; min-width: 195px; width: 195px; min-height: 190px; height: 190px; display: block; z-index: 362; }
#wb_element_instance15 .wb_button { width: 195px; height: 190px; font-family: 'Domine',Arial,serif; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 30px 30px 30px 30px; -moz-border-radius: 30px 30px 30px 30px; -webkit-border-radius: 30px 30px 30px 30px; background-color: transparent; }
#wb_element_instance15 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15 .wb_button:before { background: transparent url("../gallery_gen/a492ec45a421872f8b60618becdad722.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15 .wb_button:hover { background-color: transparent; }
#wb_element_instance15 .wb_button:hover:before { background: transparent url("../gallery_gen/a492ec45a421872f8b60618becdad722.jpg") no-repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance15 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15 .wb_button:active { background-color: transparent; }
#wb_element_instance15 .wb_button:active:before { background: transparent url("../gallery_gen/a492ec45a421872f8b60618becdad722.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 { top: 1430px; left: 100px; min-width: 195px; width: 195px; min-height: 190px; height: 190px; display: block; z-index: 363; }
#wb_element_instance16 .wb_button { width: 195px; height: 190px; font-family: 'Domine',Arial,serif; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 30px 30px 30px 30px; -moz-border-radius: 30px 30px 30px 30px; -webkit-border-radius: 30px 30px 30px 30px; background-color: transparent; }
#wb_element_instance16 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance16 .wb_button:before { background: transparent url("../gallery_gen/74c2e6b83bf5e613f085c5d66f810007.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance16 .wb_button:hover { background-color: transparent; }
#wb_element_instance16 .wb_button:hover:before { background: transparent url("../gallery_gen/74c2e6b83bf5e613f085c5d66f810007.jpg") no-repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance16 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance16 .wb_button:active { background-color: transparent; }
#wb_element_instance16 .wb_button:active:before { background: transparent url("../gallery_gen/74c2e6b83bf5e613f085c5d66f810007.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance17 { top: -1px; left: 0; right: 0; min-height: 620px; height: 620px; display: block; z-index: 245; }
#wb_element_instance17 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 620px; }
#wb_element_instance17 > .wb_shp:before { background: transparent url("../gallery_gen/9d5015e8f9187a079af675f801c53299.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance18 { top: 1280px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; z-index: 349; }
#wb_element_instance18 > .wb_shp { display: block; background-color: rgba(247, 247, 251, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 610px; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance19 { top: 130px; left: 820px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: none; z-index: 462; }
#wb_element_instance20 { top: 230px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 60px 60px 60px 60px; -moz-border-radius: 60px 60px 60px 60px; -webkit-border-radius: 60px 60px 60px 60px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
